Community

cant send test email

Links used in this discussion

erede erdes, User (Posts: 2)

Jan 06, 2019 8:27:42 am EST

i uninstalled an old version of the viewer which doesn't request the SMTP configuration and it was perfect, and when i installed the new version 6.10.3 i got an error after the installation complete and i got an error when I tried to send the test email
i tested it on my second windows 10 laptop i didn't get the error after the installation complete but i got the same error when i tried to send the test email
where can i download the old version which didn't request SMTP configuration?
Any help is appreciated.
Edited:erede erdes - Jan 06, 2019 1:09:49 pm EST

Conrad Sallian, Support (Posts: 2406)

Jan 06, 2019 11:05:49 am EST

Hello Erede,

where can i download the old version which didn't request SMTP configuration?

You can download older versions from here. However, if you are a free license user you won't be able to use the "Send via email" feature the old way (you won't pass  email whitelisting stage). You will have to update to 6.10 and use SMTP anyway.

See more information in this blog post.

even i don't use 2-factor authentication, so how can i allow RU to use my Gmail account ?

You should enable less secure apps access your access. Please, refer to this help page https://support.google.com/accounts/answer/6010255?hl=en

Hope that helps.

* Website time zone: America/New_York (UTC -5)

This website uses cookies to improve user experience. By using this website you agree to our Terms of Service and Privacy Policy.